Recommended update for libmlx5-rdmav2

SUSE Recommended Update: Recommended update for libmlx5-rdmav2
Announcement ID: SUSE-RU-2018:4071-1
Rating: moderate
References: #1101368
Affected Products:
  • SUSE Linux Enterprise Server 11-SP4
  • SUSE Linux Enterprise Debuginfo 11-SP4

An update that has one recommended fix can now be installed.

Description:

This update for libmlx5-rdmav2 provides the following fixes:

  • Add support for newer ConnectX-4 HCA. (bsc#1101368)
  • Drop libmlx5-rdmav2-devel from baselibs.conf as it is not built.

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Server 11-SP4:
    zypper in -t patch slessp4-libmlx5-rdmav2-13908=1
  • SUSE Linux Enterprise Debuginfo 11-SP4:
    zypper in -t patch dbgsp4-libmlx5-rdmav2-13908=1

Package List:

  • SUSE Linux Enterprise Server 11-SP4 (i586 ia64 ppc64 s390x x86_64):
    • libmlx5-rdmav2-1.0.1-3.3.1
  • SUSE Linux Enterprise Debuginfo 11-SP4 (i586 ia64 ppc64 s390x x86_64):
    • libmlx5-rdmav2-debuginfo-1.0.1-3.3.1
    • libmlx5-rdmav2-debugsource-1.0.1-3.3.1

References: